Subject: [TR] Top Bows on early TRs

From: Bob Nogueira <[email-masked]>
Date: Sun, 2 Feb 2020 04:57:02 +0000

I don’t have a Triumph , or at least a whole Triumph being a Morgan owner, so forgive the lack of knowledge.
Many years ago I saw a early TR while had a spring loaded first bow for the top.  You would fasten the top to the car with only the rear bows in place the compress the first bow, put it in its place and release it so it tightened up the top .
Was this standard on all TRs? 
I never see a TR with the top up so haven’t been able to check at shows.
Thanks for any responses .
Bob Nogueira 
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]